.cs-container .text-muted {
   margin: 50px 0; 
}

.cs-container h2 {
  font-weight: 700;
  text-align: center !important;
  font-family: Montserrat, Arial, sans-serif;
  margin: 0 auto 15px;
}

.cs-slider {
  display: flex;
  flex-direction: row;
  justify-content: center;
  flex-wrap: wrap;
}

.cs-slider img {
  -webkit-filter: grayscale(100%);
  /* Safari 6.0 - 9.0 */
  filter: grayscale(100%);
  width: 200px;
  height: 75px;
  margin: 0 auto;
}

.cs-slider img:hover {
  filter: none;
}

.css-container {
  margin-bottom: 50px;
}

/* JQUERY Slider - Client Logos*/
#sliders {
   margin-bottom: 30px;
}


/* JQUERY Slider - Sponsors Logos*/
#sliders-sponsor {
    margin-bottom : 50px;
}

#p-client {
	text-align: center;
	margin-bottom: 20px;
}

/* JQUERY Slider - Award Logos*/
#r-sliders {
  margin-bottom: 50px;
  margin-top: -20px;
}

.aw-slider {
  list-style-type: none;
  position: relative;
  text-align: center;
  height: 80px;
  overflow: hidden;
  padding: 0;
  margin: 0;
}

.aw-slider .slides-test {
  text-align: center;
  margin: 0 auto;
}

.aw-slider .slides-test img {
  height: 80px;
  margin: 0 auto;
  padding-left: 30px;
  padding-right: 30px;
}
